src-git base https://git.openwrt.org/openwrt/openwrt.git^bbce1cedcc52d60b1d41ece746bc6bf77b64b7f4
src-git packages https://git.openwrt.org/feed/packages.git^1992530031eb3fb1da1fefd04e26157514707e1b
src-git luci https://git.openwrt.org/project/luci.git^e99e1326227d2d997fe157fbcf0a42025e5ba207
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
